@media only screen and (max-width : 2500px) {
	.page-wrapper{
		overflow:hidden;
	}
	
}
@media only screen and (max-width : 1199px) {
	.d-1024{
		display:none;
	}
}
@media only screen and (max-width : 992px) {
	.atf-header-area .atf-single-details h2{
		font-size:30px;
	}
	.atf-single-text h1{
		font-size:40px;
	}
	
}
@media only screen and (max-width : 991px) {
	.atf-md-about{
		margin-top: 30px;
	}
	#atf-map-area{
		margin-top:40px;
	}
	.atf-about-img{
		margin-top: 30px;
	}
	.atf-single-feature{
		margin: 15px 0px;
	}
	.atf-contact-info{
		margin-top: 30px;
	}
	.atf-footer-link{
		margin: 15px 0px;
	}
	.atf-mailchamp-headding h2{
		font-size:25px;
		margin-bottom:30px;
	}
	.atf_header_top_left,
	.atf_header-social{
		/* text-align:center; */
	}
	.d-991{
		display:none;
	}
	.dropdown-toggle::after {
		margin-top: 20px;
	}
	.slicknav_nav{
		background-color: var(--thm-base);
		width:300px;
		float:right;
	}
	
}
@media only screen and (max-width: 767px) {
	/* .atf-top-header {
		margin-top: 80px;
	} */
	.atf-header-area .atf-single-details h2{
		font-size:25px;
	}
	.atf-blog-area .atf-single-blog img{
		width:100%;
	}
	.form-message{
		padding-bottom:30px;
	}
	.d-767{
		display:none;
	}
	.dropdown-toggle::after {
		margin-top: 16px;
	}
	.atf_header_top .atf-themes-btn{
		display:none ! important;
	}

}

@media only screen and (max-width: 576px) {
	.atf-header-area .atf-themes-btn{
		margin-bottom:15px;
	}
	.atf-section-title .sub-title{
		margin-right:40px;
	}
	.d-576{
		display:none;
	}
	.atf_header_top{
		display:none;
	}
	#navigation{
		padding: 15px 0 0px;
	}
	.atf-top-header {
		margin-top: 18px;
	}
	#event .atf-section-title h3{
		text-align:left;
	}

}
@media screen and (max-width: 480px) and (min-width: 0px){
	.atf-mailchamp-headding h2{
		font-size:19px;
		margin-bottom:20px;
	}
	.atf-single-text h1{
		font-size:30px;
	}

}
@media screen and (max-width: 320px) and (min-width: 0px){

	.atf-header-area .atf-single-details h2{
		font-size:20px;
	}
	.atf-mailchamp-headding h2{
		font-size:19px;
		margin-bottom:20px;
	}
	

}
